
  .error_notice{
    position: fixed;
    z-index: 999999;
    pointer-events: none;
    top: 12px;
    right: 12px;
  }

  .error_card{
    position: relative;
    pointer-events: auto;
    overflow: hidden;
    margin: 0 0 6px;
    padding: 15px 15px 15px 50px;
    width: 300px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    background-position: 15px center;
    background-repeat: no-repeat;
    -moz-box-shadow: 0 0 12px #999999;
    -webkit-box-shadow: 0 0 12px #999999;
    box-shadow: 0 0 12px #999999;
    color: #FFFFFF;
    opacity: 0.9;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
    max-width: 350px;
    font-size: 0.875rem;
    background-clip: padding-box;
    border: 1px solid #E0E0E0;
    backdrop-filter: blur(10px); 
  }

  #green{
    background-color: #40C057;
  }

  #red{
    background-color: #F55252;
  }